EL 2.2 - Apache Tomcat 7.0.42

## javax.el
Class ELContextEvent

    java.lang.Object
      java.util.EventObject
          javax.el.ELContextEvent

All Implemented Interfaces:
  java.io.Serializable

    public class ELContextEvent

extends java.util.EventObject

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.util.EventObject
`source`

Constructor Summary
`ELContextEvent(ELContext source)`

Method Summary
`ELContext` `getELContext()`

Methods inherited from class java.util.EventObject
`getSource, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ELContextEvent

    public ELContextEvent(ELContext source)

Parameters:
  `source` -

Method Detail

### getELContext

    public ELContext getELContext()

EL 2.2 - Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.